package org.kde.koala;
import org.kde.qt.*;


/** {@link KJanusWidget} emits these signals */
public interface KJanusWidgetSignals {
	void destroyed( QObject obj );
	void aboutToShowPage( QWidget page );
}

